<?php
/*
  主页面文件
*/
require_once('conn.php');//包含数据库连接
require_once('smarty.php');//包含smarty配置文件
include_once('header.php');//包含头部文件
include_once('content.php');//包含主要内容文件
include_once('serch.php');//包含搜索文件
include_once('sidebarName.php');//包含侧边栏：按分类
include_once('sidebarTime.php');//包含侧边栏：按时间
include_once('siderbarRecommend.php');//包含侧边栏：按推荐
include_once('footer.php');//包含脚文件
mysql_close($conn);//关闭数据库
?>